---
- name: api | Check Prerequisites
  fail:
    msg: 'Only Debian is supported for now'
  when: ansible_os_family != 'Debian'

- name: api | Include OS-specific variables
  include_vars:
    file: '{{ ansible_os_family | lower }}.yml'

- include_tasks: '{{ ansible_os_family | lower }}.yml'
